Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tfg.politmiro.totbolets
Class R.drawable

    java.lang.Object
      com.tfg.politmiro.totbolets.R.drawable

Enclosing class:
  R

    public static final class R.drawable

extends Object

Field Summary
`static int` | `apagallums`
`static int` | `background`
`static int` | `backgroundbolet`
`static int` | `backgroundboletfitxa`
`static int` | `backgrounderrors`
`static int` | `backgroundfitxa`
`static int` | `backgroundlistview`
`static int` | `backgroundmenu`
`static int` | `backgroundpregunta`
`static int` | `backgroundpunts`
`static int` | `backgroundrecord`
`static int` | `bolet_normal`
`static int` | `bolet_selected`
`static int` | `boletdepi`
`static int` | `boletdetinta`
`static int` | `boletloading`
`static int` | `boto_cerca`
`static int` | `boto_foto`
`static int` | `boto_joc`
`static int` | `boto_totbolets`
`static int` | `botoencert`
`static int` | `botoerror`
`static int` | `botoinici`
`static int` | `botojoc`
`static int` | `botonormal`
`static int` | `botoprimercop`
`static int` | `botoselected`
`static int` | `bromosa`
`static int` | `camadeperdiu`
`static int` | `camagroc`
`static int` | `camasec`
`static int` | `camperol`
`static int` | `carlet`
`static int` | `cep`
`static int` | `cepestiu`
`static int` | `cepnegre`
`static int` | `cerca`
`static int` | `cerca_normal`
`static int` | `cerca_selected`
`static int` | `falscarlet`
`static int` | `falsfredolic`
`static int` | `falsrossinyol`
`static int` | `farineraborda`
`static int` | `foto_normal`
`static int` | `foto_selected`
`static int` | `fredolic`
`static int` | `girgolaolivera`
`static int` | `ic_action_search`
`static int` | `ic_launcher`
`static int` | `icon`
`static int` | `imgfinaljoc`
`static int` | `imggameover`
`static int` | `imginfofoto`
`static int` | `imgko`
`static int` | `imgok`
`static int` | `imgrecord`
`static int` | `joc_normal`
`static int` | `joc_selected`
`static int` | `lepiota`
`static int` | `llenega`
`static int` | `llenegablanca`
`static int` | `llenegaborda`
`static int` | `llenguadebou`
`static int` | `llenguadeboublanca`
`static int` | `llenguadebouvermellosa`
`static int` | `lloraverda`
`static int` | `marieta`
`static int` | `mataparent`
`static int` | `mataparentamarg`
`static int` | `moixero`
`static int` | `murgola`
`static int` | `oudeldiable`
`static int` | `pebras`
`static int` | `petdellop`
`static int` | `peuderata`
`static int` | `pinetell`
`static int` | `pinetellbord`
`static int` | `pinetelldecalceta`
`static int` | `pipa`
`static int` | `pixaca`
`static int` | `pollancro`
`static int` | `reig`
`static int` | `reigbord`
`static int` | `rossinyol`
`static int` | `rovello`
`static int` | `rovellodecabra`
`static int` | `splash`
`static int` | `text_fons_cerca`
`static int` | `tipuscomestible`
`static int` | `tipusexcelent`
`static int` | `tipusinsipid`
`static int` | `tipusmortal`
`static int` | `tipustoxic`
`static int` | `tofonanegra`
`static int` | `trompeta`
`static int` | `verderol`
`static int` | `xampinyons`

Constructor Summary
`R.drawable()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### apagallums

    public static final int apagallums

See Also:
  Constant Field Values

### background

    public static final int background

See Also:
  Constant Field Values

### backgroundbolet

    public static final int backgroundbolet

See Also:
  Constant Field Values

### backgroundboletfitxa

    public static final int backgroundboletfitxa

See Also:
  Constant Field Values

### backgrounderrors

    public static final int backgrounderrors

See Also:
  Constant Field Values

### backgroundfitxa

    public static final int backgroundfitxa

See Also:
  Constant Field Values

### backgroundlistview

    public static final int backgroundlistview

See Also:
  Constant Field Values

### backgroundmenu

    public static final int backgroundmenu

See Also:
  Constant Field Values

### backgroundpregunta

    public static final int backgroundpregunta

See Also:
  Constant Field Values

### backgroundpunts

    public static final int backgroundpunts

See Also:
  Constant Field Values

### backgroundrecord

    public static final int backgroundrecord

See Also:
  Constant Field Values

### bolet_normal

    public static final int bolet_normal

See Also:
  Constant Field Values

### bolet_selected

    public static final int bolet_selected

See Also:
  Constant Field Values

### boletdepi

    public static final int boletdepi

See Also:
  Constant Field Values

### boletdetinta

    public static final int boletdetinta

See Also:
  Constant Field Values

### boletloading

    public static final int boletloading

See Also:
  Constant Field Values

### boto_cerca

    public static final int boto_cerca

See Also:
  Constant Field Values

### boto_foto

    public static final int boto_foto

See Also:
  Constant Field Values

### boto_joc

    public static final int boto_joc

See Also:
  Constant Field Values

### boto_totbolets

    public static final int boto_totbolets

See Also:
  Constant Field Values

### botoencert

    public static final int botoencert

See Also:
  Constant Field Values

### botoerror

    public static final int botoerror

See Also:
  Constant Field Values

### botoinici

    public static final int botoinici

See Also:
  Constant Field Values

### botojoc

    public static final int botojoc

See Also:
  Constant Field Values

### botonormal

    public static final int botonormal

See Also:
  Constant Field Values

### botoprimercop

    public static final int botoprimercop

See Also:
  Constant Field Values

### botoselected

    public static final int botoselected

See Also:
  Constant Field Values

### bromosa

    public static final int bromosa

See Also:
  Constant Field Values

### camadeperdiu

    public static final int camadeperdiu

See Also:
  Constant Field Values

### camagroc

    public static final int camagroc

See Also:
  Constant Field Values

### camasec

    public static final int camasec

See Also:
  Constant Field Values

### camperol

    public static final int camperol

See Also:
  Constant Field Values

### carlet

    public static final int carlet

See Also:
  Constant Field Values

### cep

    public static final int cep

See Also:
  Constant Field Values

### cepestiu

    public static final int cepestiu

See Also:
  Constant Field Values

### cepnegre

    public static final int cepnegre

See Also:
  Constant Field Values

### cerca

    public static final int cerca

See Also:
  Constant Field Values

### cerca_normal

    public static final int cerca_normal

See Also:
  Constant Field Values

### cerca_selected

    public static final int cerca_selected

See Also:
  Constant Field Values

### falscarlet

    public static final int falscarlet

See Also:
  Constant Field Values

### falsfredolic

    public static final int falsfredolic

See Also:
  Constant Field Values

### falsrossinyol

    public static final int falsrossinyol

See Also:
  Constant Field Values

### farineraborda

    public static final int farineraborda

See Also:
  Constant Field Values

### foto_normal

    public static final int foto_normal

See Also:
  Constant Field Values

### foto_selected

    public static final int foto_selected

See Also:
  Constant Field Values

### fredolic

    public static final int fredolic

See Also:
  Constant Field Values

### girgolaolivera

    public static final int girgolaolivera

See Also:
  Constant Field Values

### ic_action_search

    public static final int ic_action_search

See Also:
  Constant Field Values

### ic_launcher

    public static final int ic_launcher

See Also:
  Constant Field Values

### icon

    public static final int icon

See Also:
  Constant Field Values

### imgfinaljoc

    public static final int imgfinaljoc

See Also:
  Constant Field Values

### imggameover

    public static final int imggameover

See Also:
  Constant Field Values

### imginfofoto

    public static final int imginfofoto

See Also:
  Constant Field Values

### imgko

    public static final int imgko

See Also:
  Constant Field Values

### imgok

    public static final int imgok

See Also:
  Constant Field Values

### imgrecord

    public static final int imgrecord

See Also:
  Constant Field Values

### joc_normal

    public static final int joc_normal

See Also:
  Constant Field Values

### joc_selected

    public static final int joc_selected

See Also:
  Constant Field Values

### lepiota

    public static final int lepiota

See Also:
  Constant Field Values

### llenega

    public static final int llenega

See Also:
  Constant Field Values

### llenegablanca

    public static final int llenegablanca

See Also:
  Constant Field Values

### llenegaborda

    public static final int llenegaborda

See Also:
  Constant Field Values

### llenguadebou

    public static final int llenguadebou

See Also:
  Constant Field Values

### llenguadeboublanca

    public static final int llenguadeboublanca

See Also:
  Constant Field Values

### llenguadebouvermellosa

    public static final int llenguadebouvermellosa

See Also:
  Constant Field Values

### lloraverda

    public static final int lloraverda

See Also:
  Constant Field Values

### marieta

    public static final int marieta

See Also:
  Constant Field Values

### mataparent

    public static final int mataparent

See Also:
  Constant Field Values

### mataparentamarg

    public static final int mataparentamarg

See Also:
  Constant Field Values

### moixero

    public static final int moixero

See Also:
  Constant Field Values

### murgola

    public static final int murgola

See Also:
  Constant Field Values

### oudeldiable

    public static final int oudeldiable

See Also:
  Constant Field Values

### pebras

    public static final int pebras

See Also:
  Constant Field Values

### petdellop

    public static final int petdellop

See Also:
  Constant Field Values

### peuderata

    public static final int peuderata

See Also:
  Constant Field Values

### pinetell

    public static final int pinetell

See Also:
  Constant Field Values

### pinetellbord

    public static final int pinetellbord

See Also:
  Constant Field Values

### pinetelldecalceta

    public static final int pinetelldecalceta

See Also:
  Constant Field Values

### pipa

    public static final int pipa

See Also:
  Constant Field Values

### pixaca

    public static final int pixaca

See Also:
  Constant Field Values

### pollancro

    public static final int pollancro

See Also:
  Constant Field Values

### reig

    public static final int reig

See Also:
  Constant Field Values

### reigbord

    public static final int reigbord

See Also:
  Constant Field Values

### rossinyol

    public static final int rossinyol

See Also:
  Constant Field Values

### rovello

    public static final int rovello

See Also:
  Constant Field Values

### rovellodecabra

    public static final int rovellodecabra

See Also:
  Constant Field Values

### splash

    public static final int splash

See Also:
  Constant Field Values

### text_fons_cerca

    public static final int text_fons_cerca

See Also:
  Constant Field Values

### tipuscomestible

    public static final int tipuscomestible

See Also:
  Constant Field Values

### tipusexcelent

    public static final int tipusexcelent

See Also:
  Constant Field Values

### tipusinsipid

    public static final int tipusinsipid

See Also:
  Constant Field Values

### tipusmortal

    public static final int tipusmortal

See Also:
  Constant Field Values

### tipustoxic

    public static final int tipustoxic

See Also:
  Constant Field Values

### tofonanegra

    public static final int tofonanegra

See Also:
  Constant Field Values

### trompeta

    public static final int trompeta

See Also:
  Constant Field Values

### verderol

    public static final int verderol

See Also:
  Constant Field Values

### xampinyons

    public static final int xampinyons

See Also:
  Constant Field Values

Constructor Detail

### R.drawable

    public R.drawable()

Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD